/* ------------------------------------------------------
---------------------------------------------------------
		COLLAPSIBLE STYLES
---------------------------------------------------------
--------------------------------------------------------- */

.collapsibleContainer {
    margin: 30px 0;
}
.collapsibleGroup {
	margin-bottom: 10px;
	box-shadow: inset 0 0 0 1px var(--wp--preset--color--mauve);
	border-radius: 8px;
	overflow: hidden;
}
.collapsible {
    background-color: transparent;
	font-family: effra, sans-serif;
    font-weight: 500;
    font-size: 18px;
    text-align: left;
    position: relative;
	color: var(--wp--preset--color--mauve);
    cursor: pointer;
    width: 100%;
    border: none;
    outline: none;
    padding: 20px 70px 15px 5%;
	line-height: 1.35;
}
.collapsible:hover,
.collapsible.active {
    transition: all .2s ease-in-out!important;
    background-color:var(--wp--preset--color--mauve);
	color: var(--wp--preset--color--ivory);
}
.collapsible:after {
    font-family: "Font Awesome 7 Pro";
    font-weight: 400;
    content: '\f078';
    font-size: 18px;
    margin-left: 5px;
    position: absolute;
    right: 5%;
    top: 18px;
}
.active:after {
    content: "\f077";
}
.collcontent {
    padding: 0 5%;
    overflow: hidden;
    max-height: 0;
    transition: max-height 0.2s ease-out;
}